跳到主内容

GET /v1/zhihu/web/fetch_user_info

获取知乎用户信息

stable · 2 credits / 次(成功才计)

获取知乎用户信息;user_url_token: 用户ID;知乎用户信息

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl
curl -s 'https://api.wellbyte.net/v1/zhihu/web/fetch_user_info?user_url_token=ming-he-43-93' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-09-23

data{
code:0
data{
id:"bd76ac15154a7024a8adbcc2997efc8d"
url:"https://www.zhihu.com/api/v4/people/ming-he-43-93"
name:"洺河"
type:"people"
badge[ 0 items ]
gender:1
is_org:false
ip_info:"IP 属地未知"
badge_v2{ 5 items }
headline:"IT工程师"
vip_info{ 6 items }
kvip_info{ 1 item }
url_token:"ming-he-43-93"
user_type:"people"
avatar_url:
"https://picx.zhimg.com/v2-60386d319ef90da6904da4fe604bc48f_xl.jpg?source=32738c0..."
employments[ 0 items ]
is_blocking:false
is_followed:false
is_realname:true
answer_count:9
is_following:false
allow_message:true
is_advertiser:false
is_new_rename:false
project_count:0
articles_count:87
follower_count:2829
headline_render:"IT工程师"
ai_assistant_info:null
has_agent_content:false
org_verify_status:null
follower_count_num:"2829"
use_default_avatar:false
avatar_url_template:
"https://pic1.zhimg.com/v2-60386d319ef90da6904da4fe604bc48f_l.jpg?source=32738c0c..."
follower_count_text:"2829"
follower_count_unit:""
has_applying_column:false
available_medals_count:0
}
meta{
endpoint:"zhihu.web.fetch_user_info"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    user_url_tokenstringquery是用户IDming-he-43-93

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误否
    40102401API Key 无效或已吊销否
    40201402余额不足,请充值否
    40402404目标资源不存在否
    42201422质量门槛未通过否
    42901429超出速率限制否
    50401504上游超时否
    50201502上游返回异常否

    计费

    成功扣 2 credits;任何失败(含返回 200 但未过质量门槛)扣 0。

    全部知乎端点 →

    搜索

    搜索端点与文档